Name libgpg-error
Version 1.11
Summary
Description a small library that defines common error values for all GnuPG components
Section libs
License GPLv2+ & LGPLv2.1+
Homepage http://www.gnupg.org/related_software/libgpg-error/
Bug tracker https://bugs.g10code.com/gnupg/index
Recipe file recipes-support/libgpg-error/libgpg-error_1.11.bb
Layer openembedded-core (dylan branch)
Inherits
  • autotools
  • binconfig
  • gettext
  • pkgconfig
  • siteconfig
  • siteinfo
Dependencies
PACKAGECONFIG options

Sources

None

Patches

None